
/* 01 GLOBAL */
/* HTML BODY */
div#page {
    overflow: hidden;
}
/* HTML BODY END */
/* HELPER, TOOLS */
.sep_line_white{
  border-bottom: 8px solid #fff;
    width: 65px;
}
.sep_line_primary{
  border-bottom: 8px solid var(--prim-clr);
  width: 65px;
}
.sep_line_white_short{
  border-bottom: 2px solid #fff;
  width: 48px;
margin: auto;
}
.widget .widgettitle{
  display: none;
}
::placeholder {
  color: #000;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #000;
}
::-ms-input-placeholder { /* Microsoft Edge */
 color: #000;
}
.equalheightfix {
  height: 100%;
}
.clearfix {
  overflow: auto;
  float: none !important;
}
/* HELPER, TOOLS END */
/* INPUT */
fieldset {
  border: none !important;
}
.wpml-ls-item a {
  padding: 13px 10px 13px 10px !important;
}
/* INPUT END */
/* HEADER */
/* HEADER END */
/* MENU */
/* MENU END */
/* FOOTER */
/* FOOTER END */
/* 01 GLOBAL END */
 /*  PAGES POSTS AND STUFF */
 /* MEDIA QUERIES */
 @media (max-width: 1170px) {}
 @media (max-width: 1140px) {}
 @media (max-width: 1024px) {}
 @media (max-width: 999px) {}
 @media (max-width: 768px) {}
 @media (max-width: 730px) {}
 @media (max-width: 479px) {}




/*navigation*/
/* -- Changing the menu background on scroll effect -- */

.elementor-sticky--effects {
  background: #000!important; /* change the background color here*/
  top: 0 !important;
  height: 80px;
  transition: all 300ms;
}

.elementor-sticky--effects .headerlogo img /* change the menu text color here*/ {
   transform: scale(0.6);
   transition: all 300ms;
   margin-top: -53px;
}

.elementor-sticky--effects ul li a {
   margin-top: -40px;
   transition: .5s all ease-in-out;
}

@media (max-width: 768px) {
  .elementor-nav-menu--dropdown{
    height: 300px !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    transition: all 300ms;
  }
  .elementor-nav-menu--dropdown  ul{ 
    margin-top: 56px;
  }
  .elementor-nav-menu--dropdown  ul li{ 
    padding-bottom: 24px;
  }

/*sticky verhalten drop-down menu*/
  .elementor-sticky--effects nav.elementor-nav-menu--dropdown{
    top: -24px !important;
    transition: all 300ms;
  }
.elementor-sticky--effects .elementor-menu-toggle {
    margin-top: -48px;
    transition: all 300ms;
  }
.elementor-sticky--effects img /* change the menu text color here*/ {
    margin-left: -48px !important; 
    transition: all 200ms;
   }
}
@media (max-width: 479px) {
  .elementor-sticky--effects img /* change the menu text color here*/ {
    margin-left: -40px !important; 
    transition: all 200ms;
   }
   .elementor-nav-menu--dropdown  ul{ 
    margin-top: 40px;
  }
}

/*Ausführungen*/
.bulletpoints{
  list-style-position: inside;
  list-style-image: url('/wp-content/uploads/2021/12/arrow_bullet1.svg');
  list-style-position: outside !important;
  margin-left: 16px;
}

@media (max-width: 479px) {
  .bulletpoints::marker{
    padding-right: 8px !important;

}
}
 /*leistungen*/ 

 .lae-icon-wrapper {
  display: inline;
  float: left;
  margin-right: 24px;
}

.lae-service-text {
  float: left;
  margin-top: -4px;
}

.lae-title{
  margin-bottom: 0 !important;
}

.elementor-testimonial__image img {
  width: 100% !important;
  height: 100% !important;
  border-radius: 0 !important;
}

.elementor-widget-testimonial-carousel .swiper-slide {
  padding: 0 !important;
}

.overline::after { 
  content: url('/wp-content/uploads/2021/11/arrow_small.svg');
  animation: myAnim 8s ease-in-out 0s infinite normal forwards;
  margin-top: -16px;
  margin-left: 94px;
  float: left;
}

.aufbau{
  mix-blend-mode: multiply;
  }


  /* iframe Video Fix*/

.video_16_9 div iframe {
  height: auto !important;
  aspect-ratio: 16 / 9 !important;
}
  